* {

	margin: 0;

	padding: 0;

}

html {

	height: 100%;

}

body {

	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;

	width: 100%;

	height: 100%;

	background:url(../images/fon.jpg);

}

a {

	color: blue;

	outline: none;

	text-decoration: underline;

}

a:hover {

	text-decoration: none;

}

p {

	margin: 0 0 18px

}

img {

	border: none;

}

input {

	vertical-align: middle;

}

#wrapper {

	width: 1000px;

	margin: 0 auto;

	min-height: 100%;

	height: auto !important;

	height: 100%;

	background-color:#FFF;

}





/* Header

-----------------------------------------------------------------------------*/

#header {

	height: 232px;

	background: url(../images/header.jpg) no-repeat;

	width:998px;

	height:232px;

	border:1px solid #FFF;

}





/* Middle

-----------------------------------------------------------------------------*/

#middle {

	width: 100%;

	padding: 0 0 100px;

	height: 1%;

}

#middle:after {

	content: '.';

	display: block;

	clear: both;

	visibility: hidden;

	height: 0;

}

#container {

	width: 100%;

	float: left;

	overflow: hidden;

}

#content {

	padding: 0 230px 0 230px;

	

}



#content p {

	font-family:Verdana, Geneva, sans-serif;

	font-size:12px;

	line-height:20px;

	text-align:justify;}

	

#content a {

	color:#323333;}	



#user1_menu {

	

	width:540px;}



#user1_menu ul {

	list-style-type:none;}

	

	#user1_menu li {

		float:left;

		margin-left:7px;

		height:20px;

			}   

		

		#user1_menu a {

		 color:#0382b3;

		}

		

		#user1_menu a:hover {

		color:#b38745;}	



/* Sidebar Left

-----------------------------------------------------------------------------*/

#sideLeft {

	float: left;

	width: 220px;

	margin-left: -100%;

	position: relative;

}



#left_text_link ul {

	list-style-type:none;

	padding-left:35px;}

	

#left_text_link li {

	margin:0px;

	padding:0px;

	height:36px;

	

	}	

	

#left_text_link a {

	font-size:22px;

	color:#00b9e9;

	font-family:  Georgia, "Times New Roman", Times, serif;

	}	

	

	#left_text_link a:hover {

		color:#b38745;}



#left_photo_link ul {

	list-style-type:none;}

	#left_photo_link li {

		height:240px;

		margin-top:20px;

		padding-left:10px;

				}



/* Sidebar Right

-----------------------------------------------------------------------------*/

#sideRight {

	float: left;

	margin-right: -3px;

	width: 220px;

	margin-left: -220px;

	margin-top:-15px;

	position: relative;

	}

	

	

#right_link_img {

	background:url(../images/lenta.jpg) no-repeat;

	padding-top:55px;

			}

	

#right_link_img ul {

	list-style-type:none;}		

	

	#right_link_img li {

		height:120px;

		margin-top:20px;

		}

		

		

	#right_link_img img	{

		margin-left:25px;}

	

#right_link_text ul {

	list-style-type:none;

	padding-left:32px;

	margin-top:20px;}

	

#right_link_text li {

	margin:0px;

	padding:0px;

	height:36px;

	

	}	

	

#right_link_text a {

	font-size:20px;

	color:#00b9e9;

	font-family:  Georgia, "Times New Roman", Times, serif;

	

	}

	

		#right_link_text a:hover {

		color:#b38745;}

	

	

	

#right_pomet {

	padding-top:20px;

	margin-left:30px;

}

#right_pomet li {

	height:20px;}

	

	#right_pomet ul {

		list-style-type:none;}

	

#right_pomet a {

		font-size:12px;

		color:#00b9e9;

     	font-family:  Georgia, "Times New Roman", Times, serif;}

		

		#right_pomet a:hover {

		color:#b38745;}				



/* Footer

-----------------------------------------------------------------------------*/

#footer {

	width: 1000px;

	margin: -100px auto 0;

	height: 100px;

}



#footer_link {

	padding-top:20px;

	}



#footer_link ul {

	list-style-type:none;}

	

#footer_link li {

	float:left;}

	

	

#footer_link a	{

		padding-left:15px;

	    padding-right:15px;

		font-family:  Georgia, "Times New Roman", Times, serif;

		font-size:19px;

		color:#00b9e9;}	

		

		#footer_link a:hover {

		color:#b38745;}	



		

#lenta {

	margin-left:30px;

	background:url(../images/lenta2.jpg) no-repeat;

	width:205px;

	height:50px;

	float:left;

		}	

		

*html 	#lenta {

	margin-left:20px;}		

	

#lenta2 {

	background: url(../images/lenta3.jpg) no-repeat;

	width:130px;

	height:30px;

	float:right;

	margin-right:40px;

	margin-top:15px;

	}		

	

*html 	#lenta2 {

	margin-right:20px;}

	

	h3 {font-family:  Georgia, "Times New Roman", Times, serif;

		color:#00b9e9;

		font-size:16px;}\

		



		

.componentheading {

	font-family:  Georgia, "Times New Roman", Times, serif;

		font-size:20px;

		color:#00b9e9;

		

		}	

		

.contentheading {

	font-family:  Georgia, "Times New Roman", Times, serif;

		font-size:20px;

		color:#00b9e9;

		width:550px;

		text-align:center;

		padding-bottom:15px;

		padding-top:15px;

		}	

		

h1     {font-family:  Georgia, "Times New Roman", Times, serif;

		color:#00b9e9;

		font-size:16px;

		padding-bottom:10px;}

							
h2     {font-family:  Georgia, "Times New Roman", Times, serif;

		color:#00b9e9;

		font-size:16px;

		padding-bottom:10px;}
		

.readon {
	background: url(smallcat2.jpg) no-repeat;}